<!DOCTYPE html>
<html>
    <head>
        <title>Lorem-Morant</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="Aldus PageMaker, Pellentesque">
        <meta name="author" content="Héctor">
    </head>
    <body>
<h2 style="text-align: center"><a href="../index.html"><img src="../IMAGEN/48839.png" width="50px"></a></h2>          
        <h1>Text aleatori</h1>
        <p>Lorem Ipsum es simplemente el texto de relleno de las imprentas y archivos de texto. Lorem Ipsum ha sido el texto de relleno estándar de las industrias desde el año 1500, cuando un impresor (N. del T. persona que se dedica a la imprenta)<br/> desconocido usó una galería de textos y los mezcló de tal manera que logró hacer un libro de textos especimen. No sólo sobrevivió 500 años, sino que tambien ingresó como texto de relleno en documentos electrónicos, quedando esencialmente igual al original.<br/> Fue popularizado en los 60s con la creación de las hojas "Letraset", las cuales contenian pasajes de Lorem Ipsum, y más recientemente con software de autoedición, como por ejemplo Aldus PageMaker, el cual incluye versiones de Lorem Ipsum.</p>
    <hr>
        <p>Duis ex dolor, iaculis sit amet felis at, scelerisque feugiat augue. Integer luctus ut quam vitae condimentum. Phasellus eu sem in augue suscipit tristique quis at mauris. Mauris tempor pulvinar justo, vel bibendum felis tristique feugiat. Suspendisse potenti. Etiam ac erat imperdiet, rhoncus nibh maximus, egestas nulla. Morbi fermentum nec felis non efficitur. Ut scelerisque ultrices ante, sed tincidunt ipsum tincidunt vitae. Donec ipsum leo, finibus ut finibus consectetur, suscipit quis diam. Nunc placerat felis quis lorem varius, in ornare risus aliquet. Nulla dictum ornare pulvinar. Suspendisse quis congue arcu, eget auctor arcu. Pellentesque et bibendum justo. Pellentesque elit metus, scelerisque nec ex at, mollis aliquet augue. </p>
    <hr>
        <p>Curabitur vel egestas ex. Nulla rhoncus ex quis libero facilisis mattis. Suspendisse potenti. Sed interdum nec felis ac fringilla. Suspendisse sollicitudin orci et felis dapibus viverra. Sed vel purus tempus, feugiat felis in, elementum elit. Sed in tellus augue. Phasellus blandit auctor tempus. </p>
    <hr>
        <p>Vestibulum sed malesuada orci. Aliquam vel velit ligula. Maecenas feugiat felis et augue rutrum pellentesque. Vestibulum malesuada neque augue, eu venenatis justo blandit id. Vivamus ex nulla, auctor quis sollicitudin id, vestibulum eu nulla. Suspendisse tempus in metus at euismod. Proin nisl ligula, congue ac venenatis nec, maximus fringilla orci. Mauris hendrerit elementum erat ac volutpat. Fusce dignissim molestie felis, eu ultricies odio finibus a. Fusce sed ultrices sapien, ac commodo nisi. Donec convallis ipsum eu rutrum porta. Nullam tortor dui, bibendum vel enim ac, ornare convallis massa. Sed sollicitudin arcu nibh. Aliquam egestas arcu enim, quis facilisis nunc bibendum ac. </p>
    <hr>
        <h5>Aplicacions web</h5>
        <h6>Curs 2020-2021</h6>
         <h2 style="text-align: center"><a href="Links.html"><img src="../IMAGEN/580b57fcd9996e24bc43c44e.png" width="50px"></a></h2>
    </body>
</html>